
D4Science Infrastructure - Task #5684

Please fix graphical glitch for index search portlet

Nov 08, 2016 02:57 PM - Massimiliano Assante

Status: Closed Start date: Nov 08, 2016

Priority: Normal Due date: Nov 11, 2016

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

index search portlet css is hiding a significant part of the menu

Related issues:

Related to D4Science Infrastructure - Task #5617: iSearch enhancement: deploy... Closed Nov 02, 2016 Nov 11, 2016

History

#1 - Nov 08, 2016 02:58 PM - Massimiliano Assante

- Related to Task #5617: iSearch enhancement: deploy index-search and harvester portlets added

#2 - Nov 08, 2016 04:31 PM - Nikolas Laskaris

- % Done changed from 0 to 90

Fixed it on trunk, will be included in the next release.

The fixed version of the css can be found here:

https://svn.d4science-ii.research-infrastructures.eu/gcube/trunk/portlets/user/index-search-portlet/src/main/webapp/css/full-search.css

How should i proceed to apply the fix on the production?

#3 - Nov 08, 2016 04:32 PM - Nikolas Laskaris

- Status changed from New to In Progress

#4 - Nov 09, 2016 07:30 PM - Pasquale Pagano

- Status changed from In Progress to Feedback

- Assignee changed from Nikolas Laskaris to Massimiliano Assante

#5 - Jan 31, 2017 12:58 PM - Massimiliano Assante

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
